VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
cids.h File Reference

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | PlugVST3Category "Spatial|Fx|Instrument|Up-Downmix"

## Macro Definition Documentation

## ◆ PlugVST3Category

#define PlugVST3Category "Spatial|Fx|Instrument|Up-Downmix"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.